//
// Source code recreated from a .class file by IntelliJ IDEA
// (powered by FernFlower decompiler)
//

package com.luozhihui.project.entity;

public class Car {
    private Integer CarId;
    private String CarContent;
    private String CarPhoto;
    private String parking_id;
    private String CarStatus;
    private String CarNumber;
    private String parkingName;

    public Car() {
    }

    public String getParkingName() {
        return this.parkingName;
    }

    public void setParkingName(String parkingName) {
        this.parkingName = parkingName;
    }

    public String getCarNumber() {
        return this.CarNumber;
    }

    public void setCarNumber(String carNumber) {
        this.CarNumber = carNumber;
    }

    public String getParking_id() {
        return this.parking_id;
    }

    public void setParking_id(String parking_id) {
        this.parking_id = parking_id;
    }

    public String getCarId() {
        return String.valueOf(this.CarId);
    }

    public void setCarId(Integer carId) {
        this.CarId = carId;
    }

    public String getCarContent() {
        return this.CarContent;
    }

    public void setCarContent(String carContent) {
        this.CarContent = carContent;
    }

    public String getCarPhoto() {
        return this.CarPhoto;
    }

    public void setCarPhoto(String carPhoto) {
        this.CarPhoto = carPhoto;
    }

    public String getCarStatus() {
        return this.CarStatus;
    }

    public void setCarStatus(String carStatus) {
        this.CarStatus = carStatus;
    }
}
